/* Main Style */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.4em;
	color: #FFFFFF;
	background-color: #000000;
	padding: 0px;
	margin: 5px;
}
#content {
	color: #FFFFFF;
	background-color: #330033;
	margin: 0px;
	padding: 0px;
	width: 90%;
}
#logo {
	background-image: url(../image/easter_men.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	height: 220px;
}
#title {
	font-family: Aerial;
	font-size: 3.0em;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #990066;
	float: left;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 2px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#slogan {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	font-weight: bold;
	color: #000000;
	background-color: #CC99CC;
	padding: 2px;
	clear: both;
	float: left;
}
.nav {
}
.maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #993399;
	float: none;
	margin-top: auto;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-left: 10px;
	line-height: 120%;
	width: 90%;
}
